#############
#############
##FIGURE D1##
#############
#############

###########
#Load Data#
###########

riot.panel <- read.csv("./data/riotsByYear.csv", as.is=T)

riots <- riot.panel$Count.Freq
year <- riot.panel$Year

pdf("./output/figures/FigureD1.pdf")
barplot(riots[year<=2000],1, space=0, xlab="Year", ylab="Number of Riots", ylim=c(0, max(riots)*1.05))
axis(1, at=seq(.5,50.5,10), labels=seq(1950,2000,10))
box()
dev.off()